<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Document</title>
    <!-- <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/css/bootstrap.min.css"> -->
    <link
    rel="stylesheet"
    href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css"/>
<script src="https://kit.fontawesome.com/f0d4beef0b.js" crossorigin="anonymous">
</script>
<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.3/dist/css/bootstrap.min.css" rel="stylesheet">
<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.2.3/dist/js/bootstrap.bundle.min.js"></script>
<!-- <link
    href="http://netdna.bootstrapcdn.com/bootstrap/3.3.6/css/bootstrap.min.css"
    rel="stylesheet"
/> -->
  <link rel="stylesheet" type="text/css" href="css_user/cata.css"/>
  <link rel="stylesheet" type="text/css" href="css_user/header.css">
  <link rel="stylesheet" type="text/css" href="css_user/profile.css">
  </head>
  <body>
      <!-- Header Section -->
      <nav class="navbar navbar-expand-sm" style="justify-content: right;">
        <div class="container-fluid">
          <img src="homeimage/logo.png" style="width: 80px;">
          <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#collapsibleNavbar">
            <span class="navbar-toggler-icon"></span>
          </button>
          <div class="collapse navbar-collapse justify-content-end" id="collapsibleNavbar">
            <ul class="navbar-nav">
              <li class="nav-item">
                <a class="nav-link" href="cata.html">CATALOGUE</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="Contact.html">CONTACT</a>
              </li>
              <li class="dropdown">
                <a class="nav-link dropdown-toggle" href="#" role="button" data-bs-toggle="dropdown" data-bs-display="static" aria-expanded="false">PROFILE</a>
                <ul class=" dropdown-menu dropdown-menu-end dropdown-menu-sm-start" >
                  <li><a class="dropdown-item" href="profile.html">PROFILE</a></li> <br>
                  <li><a class="dropdown-item" href="changpassword.html">CHANGEPASSWORD</a></li><br>
                  <li><a class="dropdown-item" href="../index.html">LOGOUT</a></li>
                </ul>
              </li> 
            </ul>
          </div>
        </div>
      </nav>
      <!-- Body About us-->
      <div class="container bootstrap snippets bootdey">
        <div class="row">
          <!-- BEGIN USER PROFILE -->
          <div class="col-md-12">
            <div class="grid profile">
              <div class="grid-header">
                <div class="col-xs-2">
                  <img
                    src="homeimage/2.jpeg"
                    class="img-circle"
                    alt="logo"
                  />
                </div>
                <div class="col-xs-7">
                  <h3>Kunzang Cheki</h3>
                  <p>@Kcheki</p>
                  <p>Manager Assistant</p>
                  <p>Gyalpozhing,Mongar</p>
                </div>
                <div class="col-xs-3 text-right">
                </div>
              </div>
              <div class="grid-body">
                <div class="tab-content">
                  <!-- BEGIN PROFILE -->
                  <div class="tab-pane active" id="profile">
                    <p class="lead">My Profile</p>
                    <hr />
                    <div class="row">
                      <div class="col-md-6">
                        <p>
                          <strong>Email:</strong>
                          <a href="kunzang.com">kcheki46@gmail.com</a>
                        </p>
                        <p>
                          <strong>Website:</strong>
                          <a href="kunzang.com">kcheki.com</a>
                        </p>
                        <p><strong>About:</strong>Great Manager</p>
                        <p>
                          <strong>Joined on:</strong> July 24<sup>th</sup>,
                          2018
                        </p>
                        <p>
                          <strong>Hobbies:</strong> Read books, Reseach
                          internet, cook food and Beverage
                        </p>
                        <p>
                          <strong>Skills:</strong>
                          <span class="label label-primary">COOK</span>,
                          <span class="label label-primary">Team Leader</span
                          >, <span class="label label-primary">CODING</span>,
                          <span class="label label-primary">Honesty</span>
                        </p>
                      </div>

                      <div class="col-md-6">
                        <p>
                          <strong>Address:</strong> Gyalpozhing, Mongar,
                          Thimphu
                        </p>
                        <p><strong>Phone:</strong>77882444</p>
                        <p><strong>Phone + Ext:</strong>0179752</p>
                        <p>
                          <strong>Reputation:</strong>
                          <span class="text-green"
                            ><i class="fa fa-angle-up"></i> 12000</span
                          >
                        </p>
                        <p>
                          <strong>Rating:</strong>
                          <span class="text-yellow"
                            ><i class="fa fa-star"></i
                            ><i class="fa fa-star"></i
                            ><i class="fa fa-star"></i
                            ><i class="fa fa-star"></i
                            ><i class="fa fa-star-half-o"></i
                          ></span>
                        </p>
                      </div>
                    </div>
                  </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    
      <footer>
        <div class="wrap-footer">
          <div class="container">
            <div class="center">
              <div class="center">
                <div class="copyright">
                  Gyalpozhing College of Information Technology<br />
                  Royal University of Bhutan<br />
                  Mongar:Bhutan <br />
                </div>
              </div>
              </div>
            </div>
          </div>
        </div>
      </footer>    <script src="Home.js"></script>
  </body>
</html>
